Регистрация...

Eserv Forum / Plugins / Antivirus / сообщение об шибке неправильной версии

imported // (v1)
Продукты и услуги Скачать Документация Купить Поддержка Форумы Партнёрам Статьи О компании
Новости
12.10.2009
Переезд завершен
12:48:51 1 d:\Eserv2
12:48:51 1 Build: 3427
12:48:51 1 Loading key...
12:48:51 1 exter@foodtrade.ru.key
12:48:51 1 Loading Eserv.ini...
12:48:51 1 Ini processed: 0
12:48:51 1 Current date/time: Fri, 25 Apr 2003 12:48:51 GMT+6
12:48:54 15 antivirus\kav\data
12:48:54 15 Wrong KAV database path

это то что логах

klav_bases_updater.exe klav antivirus bases updater v1.0 beta/ works only eserv/>2.98. init failed -2147467259

это после запуска батника

стояла 2.97 обновили до 2.98 заменили на билд 3427
ОС нт4 сервак

что мы делаем не так
 
Комментарии к этой версии (25.04.2003 10:10) [~ex] c6c8cd87
АвторДатаТекстtags
pig19.05.2003 19:18
12:48:54 15 antivirus\kav\data 12:48:54 15 Wrong KAV database path

Не в этом ли первопричина?

А то, что сообщает KLAV updater — это может быть просто так, к сведению. Откуда он может узнать текущую версию Eserv?
imported
Работает на Eserv/5.05555 (05.06.2016)